<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        $raison_sociale = $inputdata['raison_sociale'];
        $adresse = $inputdata['adresse'];
        $telephone = $inputdata['telephone'];
      


            $user=$db->prepare('UPDATE param SET raison_sociale=?, adresse=?, tel=?');

            $req_user = $user->execute(array($raison_sociale, $adresse, $telephone));

            if ($req_user) {
                //création réussie
                
                echo (json_encode(['response' => 1]));



            }else{
                // création non réussie

                echo (json_encode(['response' => 0]));

                

            }


        